/* CSS Document */
.button { border-top: 1px solid #dae3e8;
 background: #15181a; 
 background: -webkit-gradient(linear, left top, left bottom, from(#b2b2f0), to(#15181a));
  background: -moz-linear-gradient(top, #b2b2f0, #15181a);
   padding: 5px 10px;
    -webkit-border-radius: 10px;
	 -moz-border-radius: 10px;
	  border-radius: 10px;
	   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0; 
	   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	    box-shadow: rgba(0,0,0,1) 0 1px 0;
		 text-shadow: rgba(0,0,0,.4) 0 1px 0;
		  color: #000000; 
		  font-size: 24px;
		   font-family: Helvetica, Arial, Sans-Serif;
		    text-decoration: none;
			 vertical-align: middle; }
			  .button:hover { border-top-color: #7e708c;
			   background: #7e708c;
			    color: #e61919; 
				}
				 .button:active { border-top-color: #f20e0e; 
				
			 background: #f20e0e;
				 }

.стиль5 {
	font-family: "Times New Roman", Times, serif;
	color: #003399;
	font-weight: lighter;
	font-size: None;
}
.стиль8 {color: #666699}
.стиль14 {
	font-size: 18px;
	background-color: #CCFFFF;
}
.стиль15 {font-size: 24px}
.стиль16 {font-size: 24}
.mymenu {
	background-color: #CCCCCC;
}
.tabl-s-tekstom-na-fone {
	color: #FFFFFF;
	font-family: "Courier New", Courier, monospace;
}

.button1{
	color: #FF66CC;
	background-color: #000066;
	border: 6;
}.phon-i-tablitsy {
	background-color: #CCCCCC;
	color: #000000;
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	background-repeat: no-repeat;
}
table {
}
.glavnoe-pole {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #CCCCCC;
	vertical-align: top;
	border: 5px inset #33FF00;
	font-size: 18px;
}



body {
	background-color: #993333;
	color: #FFFFFF;
}
.ssilki_v_begushei_stroke {
	font-size: 24px;
	font-style: normal;
	color: #FF0000;
	text-transform: none;
	font-weight: bold;
	text-decoration: none;
}
